/*#region #sad*/
#product-cat {
    .section-header {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;

        .title {
            font-size: 18px;
            text-transform: uppercase;
            border-bottom: 2px solid #c8c8c8;
            margin: 0 0 15px;
            padding-bottom: 4px;
        }
    }

    .section-body {
        .toolbar-container {
            border-bottom: 1px solid #c8c8c8;

            span.ecs-th-list {
                font-size: 20px;
            }

            select {
                background-color: #fff;
                font-size: 12px;
                color: gray;
                border-color: #d9d9d9;
            }

            label {
                margin-bottom: 0px;
            }

            .sorter-option {
                box-shadow: inset 0 1px 0 0 #fff, inset 0 -1px 0 0 rgba(204, 204, 204, .3);
                border-radius: 3px;
                line-height: 20px;
                margin: 0 5px 0 7px;
                width: auto;
                padding: 5px 10px;
            }

            .sort {
                background: $white;
                border: 1px solid #d9d9d9;
                border-radius: 3px;
                padding: 0 5px;
                color: gray;
                width: 35px;
                height: 30px;
                line-height: 30px;
                text-align: center;
            }

            .count-item {
                margin-left: 10px;
                font-weight: bold;
            }
        }

        .product-container {
            .item-product {
                &:hover {

                    .btn-container {
                        opacity: 1;
                    }
                }

                .btn-container {
                    text-align: center;
                    padding: 10px 0;
                    width: calc(100% + 1.5px);
                    padding: 0;
                    vertical-align: middle;
                    position: absolute;
                    bottom: -35px;
                    left: -1px;
                    right: 0;
                    margin: 10px 0 10px 0;
                    padding-top: 10px;
                    padding-bottom: 45px;
                    background: #fff;
                    opacity: 0;
                    border-bottom-left-radius: 5px;
                    border-bottom-right-radius: 5px;
                    /* border-top: 0; */
                    border: 1px solid #ddd;
                    border-top: 0px;
                }
            }
        }
    }
}

option {
    padding: 0 15px;
}

/*#endregion*/

@media screen and (min-width: 1920px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (min-width: 1200px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
    /*#region #sad*/
    #product-cat {


        .section-body {


            .product-container {
                .item-product {
                   

                    .btn-container {
                        opacity: 1;
                    }
                }
            }
        }
    }
    /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {

    /*#region #sad*/
    #product-cat {
        .col-3item {
            > * {
                width: calc(50% - 5px);
                margin-right: 5px;
                margin-left: 0;
                margin-top: 10px;

                &:nth-child(1),
                &:nth-child(2) {
                    margin-top: 0;
                }

                &:nth-child(3) {
                    margin-top: 10px;
                }

                &:nth-child(3n) {
                    margin-left: 5px;
                    margin-right: 5px;
                }

                &:nth-child(2n + 1) {
                    margin-right: 5px;
                    margin-left: 0;
                }

                &:nth-child(2n) {
                    margin-left: 5px;
                    margin-right: 0;
                }
            }
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {

    /*#region #sad*/
    #product-cat {
        .section-header {
        }

        .section-body {
            .right {
                margin-top: 20px;
                float: left;
            }
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
    /*#region #sad*/
    /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
}

/*#endregion*/
